Support » Plugin: Social Crowd » Error in last upgrade!

Viewing 2 replies - 1 through 2 (of 2 total)
  • baerwurz2000

    (@baerwurz2000)

    Ok with 0.92 it works fine. Thanks for fast fixing the issue!

    Plugin Author bdoga

    (@bdoga)

    Yeah, sorry there were some issues updating the code base in the SVN… Glad it’s working for you now.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error in last upgrade!’ is closed to new replies.